<!doctype html >
<html lang="en" xmlns:th="http://thymeleaf.org">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>Detail Akun Dokter</title>
<head>
    <link rel="stylesheet" th:href="@{/css/sidebar.css}">
    <link rel="stylesheet" th:href="@{/css/detail-akun-dokter-style.css}">

    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
</head>
<body>
<div th:replace="fragments/fragment.html :: side-bar-dokter" />

<section class="content-sidebar-section">
    <div class="text">User Detail</div>
    <br>
    <br>
    <div class="card-table stretch-card shadow-lg ">
        <main>
            <div style="padding-left: 52px; padding-right: 20px" class="row overflow-auto ">
                <div class="card-body main col-sm-6 ">
                    <ul>
                        <span class="detail-title font-weight-bold ">Email</span>
                        <p class="detail" th:text="${user.email}"> user@gmail.com </p>
                        <span class="detail-title font-weight-bold">Nama </span>
                        <p class="detail" th:text="${user.nama}"> Dokter </p>
                        <span class="detail-title font-weight-bold">Tanggal Lahir</span>
                        <p class="detail" th:text="${user.tanggalLahir}"> 12/02/1989 </p>
                        <span class="detail-title font-weight-bold">Kota/Kabupaten</span>
                        <p class="detail" th:text="${user.kotaKabupaten == null}?'-':${user.kotaKabupaten}"> - </p>

                        <!-- "-->
                    </ul>
                </div>
                <div class="card-body main col-lg-20" >
                    <ul>
                        <span class="detail-title font-weight-bold">Jenis Kelamin</span>
                        <p class="detail" th:text="${user.jenisKelamin == null}?'-':${user.jenisKelamin}"> Perempuan </p>
                        <span class="detail-title font-weight-bold">Spesialisasi</span>
                        <p class="detail" th:text="${user.spesialisasi == null}?'-' : ${user.spesialisasi}"> Anak </p>
                        <span class="detail-title font-weight-bold">Nomor Telepon</span>
                        <p class="detail" th:number="${user.nomorTelefon}"> 0811882277 </p>
                        <span class="detail-title font-weight-bold">Institusi</span>
                        <p class="detail" th:text="${user.institusi}"> Indonesia </p>
                    </ul>
                </div>
            </div>
            <div class="button-wrapper-section">
                <div class="update-button">
                    <a class="button-update-profile" th:href="@{profil/update}">Update Profile</a>
                </div>
                <div class="return-button">
                    <a class="button-secondary" th:href="@{/}">Back</a>
                </div>
            </div>

        </main>
    </div>
</section>

<script>
    let sidebar = document.querySelector(".sidebar");
    let closeBtn = document.querySelector("#btn");

    closeBtn.addEventListener("click", ()=>{
        sidebar.classList.toggle("open");
        console.log("Button clicked!");
        console.log(sidebar.classList);
        menuBtnChange();
    });

    function menuBtnChange() {
        if(sidebar.classList.contains("open")){
            closeBtn.classList.replace("bx-menu", "bx-menu-alt-right");
        }else {
            closeBtn.classList.replace("bx-menu-alt-right","bx-menu");
        }
    }
</script>
</body>

</html>